
Redmine - Defect #13823

Trailing comma in javascript files

2013-04-20 18:49 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.3.1   

Resolution: Fixed Affected version: 2.3.0

Description

Trailing comma in javascript files:

source:trunk/public/javascripts/gantt.js#L96

source:trunk/public/javascripts/revision_graph.js#L46

Associated revisions

Revision 11737 - 2013-04-21 09:34 - Toshi MARUYAMA

fix JavaScript error of gantt.js on IE7 (#13823)

Contributed by Filou Centrinov.

Revision 11738 - 2013-04-21 09:34 - Toshi MARUYAMA

fix JavaScript error of revision_graph.js on IE7 (#13823)

Contributed by Filou Centrinov.

Revision 11739 - 2013-04-21 11:00 - Toshi MARUYAMA

Merged r11737 and r11738 from trunk to 2.3-stable (#13823)

History

#1 - 2013-04-21 09:28 - Toshi MARUYAMA

- Target version set to 2.3.1

#2 - 2013-04-21 14:42 - Toshi MARUYAMA

- Status changed from New to Closed

- Affected version (unused) changed from devel to 2.3.0

- Resolution set to Fixed

- Affected version set to 2.3.0

Committed in trunk and 2.3-stable, thanks.
